h1,
h2 {
  margin: $spacer-large 0;

  &:first-child {
    margin-top: 0;
  }
}

h3,
h4 {
  margin: $spacer-default 0;
}

h1 {
  @include font-size(h1);

  font-weight: $stand-out-font-weight;
}

h2 {
  @include font-size(h2);

  font-weight: $stand-out-font-weight;
}

h3 {
  @include font-size(h3);

  font-weight: $stand-out-font-weight;
}

h4 {
  @include font-size(h4);
}

h5 {
  @include font-size(h5);
}

h6 {
  @include font-size(h6);
}
